<div>
    <p>Enviamos um e-mail para o endereço informado, com as instruções para redefinir sua senha. Caso não tenha recebido o email verifique sua caixa de spam e, confira se o e-mail informado está correto.</p>
</div>
